
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.bg_color {
	background-color: #FFFFFF;
}
.left_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #364542;
}
.left_text_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #364542;
	text-decoration: none;
}
.left_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #364542;
	text-decoration: none;
}
.right_bar {
	border-bottom-style: none;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #FFFFFF;
	background-color: #f1f1f1;
}
.top_bar {
	border-top-style: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.bottom_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #364542;
	text-decoration: none;
}

.text_f {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #364542;
	text-decoration: none;
}
.td_cell_white {
	background-color: #FFFFFF;
}
.td_cell_blue {
	background-color: #F4F7F7;
}
.td_cell_GREEN {
	background-color: #364542;
	padding-left: 18px;
}
.td_cell_BLUE_1 {
	background-color: #A8BBB7;
	padding-left: 18px;
}

.header_bg {
	background-image: url(images/header_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 132px;
}
